import http from './http.js'
const request = http.request


/**
 * 商品报损
 * @returns
 */
export function get(params) {
	return request({
		url: `/freeDine`,
		method: 'get',
		params: {
			shopId: uni.getStorageSync('shopId'),
			...params
		}
	})
}

/**
 * 耗材报损
 * @returns
 */
export function edit(data) {
	return request({
		url: `/freeDine`,
		method: 'put',
		params: {
			shopId: uni.getStorageSync('shopId'),
			...data
		}
	})
}